
	* { margin: 0; padding: 0; outline: 0; }
	body {background:#FFF; color:#666; margin-top: 0px !important;font-family: Arial, sans-serif !important; font-size:13px;}
	.wrapper { background:#fff; } 	
	#banner {margin-top: 0px; } 
	.button.maroon, .button.orange {color: #FFF !important;box-shadow: none;}
	.button {font-weight:normal !important; border-radius:2px !important;}
	p {font-size:13px;}
	.fl {float:left;}
	.fr {float:right;}
	.ac {text-align:center;}
	#sidebar-left .tagcloud, #sidebar-left .textwidget, #sidebar .tagcloud, #sidebar .textwidget {padding:0px !important;}
	#sidebar .itembox .textwidget img {width:100%; height:auto;}
	#ppt-categories-6 #Suburbs ul {margin-top: 10px;}
	.ad img {width: 100%;height: auto;}
	.ad {float: left;width: 110px;margin: 0 20px 0 0;}
	.ad.last {margin:0;}
	.GCW.Package {display:none !important;}
	.calltoaction {float: left;width: 93.7%;background: #f1f1f1;padding: 20px;margin: 20px 0;border:1px solid #ddd;border-radius:3px;}
	.calltoaction h4 {color: #555;margin: 0;padding: 3px 0;font-size: 24px;}	
	.cptch_block {margin: -20px 0 0px;padding: 0;}
	.price-type {position:relative; top:-20px; color:#999;}
	.responsive img {width: 100%; height: auto;}
	
	::selection {background: #F85C1F;color: #FFF;}
	::-moz-selection {background: #F85C1F;color: #FFF;}

	#begin .right.frame img {width: 100%;height: auto;}
	#begin .right.frame {margin-right: 5px;width: 300px;}	
	#ppt-widget-featured-box .contentb {border-bottom:none !important;}
	.contentb h4 a {color: #333;font-size: 17px;}

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
	
	/* Login layout */
	.full-width .middle2cols.left {width: 940px !important;}
	#sidebar.remove {display:none !important;}
	.myaccount h3 {margin: 0;}
	 
	.button.gray {box-shadow: none !important;}
	.button.maroon, .button.orange,#searchBox .searchBtn,.menu li.last {		text-decoration:none !important;	color:#FFF !important;	text-shadow: 0 1px 0 rgba(0,0,0,0.3) !important;	border: 1px solid #F85C1F;	background: #F85C1F;	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.15);	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15);	box-shadow: inset 0 1px 0 rgba(255,255,255,.15);	border-radius:3px;}

	/* Top Bar */
	#top-bar {background:#fff;color:#999;}
	#top-bar .w_960 {margin:auto auto; display:block;}
	#top-bar li a {color:#999; margin-left:3px;}
	#top-bar li a:hover {color:#555;}
	ul.submenu_account li {font-size: 12px; margin:10px 0 10px 15px !important; color:#999;}
	.submenu_account {margin-right: 10px;}

	/* Header */
	#header {padding:0px;background:#fff; margin-top:-25px !important; margin-bottom:20px;}
	#header #banner {padding-top: 15px;}
	#page { background:white; margin-bottom:0px; }  
	
	#logo {position: relative;top: 12px;}	
	a {color:#F85C1F;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
	a:hover {opacity:0.9;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
	
	.timeline {margin-bottom: 10px;background-color:none !important;border-radius:none !important;}
	.customisable-border {border: none !important}
	
	/* Fonts */
	h1,h2,h3,h4,h5,h6 {color:#555;font-family: Arial, sans-serif !important; letter-spacing: 0px !important;}
	h1.title {color: #555;font-size: 24px;margin: 0 0 20px 0;}
	.texttitle {font-size: 18px;color: #666;padding: 0px;margin: 0px;text-transform: none;}	

	ol,ul { list-style:none; }
	.greybg { }

	.itembox h1.title, .itembox h2.title {color: #333;font-size: 26px;margin: 0 0 20px 0;}
	.sidebar_wrapper .itembox h1.title, .sidebar_wrapper .itembox h2.title, .widgettitle {color: #333;margin-top: 0px;font-size: 16px;margin-bottom:0px;}
	.galcaticon {position:relative;top:5px;}
	
	.f_half.left a {color:#555;}
	
	/* Homepage */
	#PPTHomePage #style1_wrapper {height:110px !important; background:#FFF !important;}
	#PPTHomePage #style1 .previous_button {display:none;}
	#PPTHomePage #style1 .next_button {display:none;}
	#PPTHomePage #style1 ul li img {border:none !important; margin-bottom:10px;}
	#PPTHomePage #homeCategories ul li a, #homeCategories ul li a {padding-left: 65px;color: #555;}
	
	#PPTHomePage .full #homeCategories ul li {height:45px;}
	#PPTHomePage #homeCategories .bit {margin-bottom:0px;}
 
	/* Listing Template */
	.latest-listings {margin-bottom:20px !important;}
	#Categories ul, #Suburbs ul {list-style:none; margin-left:0px;}
	#breadcrumbs {position: relative;top: 10px;left: 8px;}
	
	#PPTGalleryPage {margin-bottom: 30px;}
	
	.excerpt {line-height: 25px;}

	.login #user_login {margin-bottom:10px;}
	#featured-banner {background:#eaeaea url(../images/gold-coast-local-directory.jpg) no-repeat center center; text-align:center;}
	#featured-banner .w_960 {margin: auto auto;display: block;}
	.entry-content.home h1 {font-family: Arial, sans-serif !important;font-size: 60px;color: #fff;margin-bottom: 30px;}
	.entry-content.home p {color:#555;}
	.entry-content.home {padding: 40px 0;}
	.entry-content.home h3 {margin-bottom: 20px;color: #fff;}
	.premium-package {font-size: 20px;line-height: 28px;}
	#featured-banner .maroon.large.button {padding: 8px 30px;font-size: 30px; margin-bottom:20px;}
	.orange {color:#F85C1F;}
	.bold {font-weight:bold;}
	
	#goldcoast-map {width: 100%; position:relative;}

	#map {
	 width: 670px;
	 height: 785px; 
	 margin:0 auto;
	 background: url('http://goldcoastonlinedirectory.com.au/wp-content/themes/directorypress/thumbs/goldcoast-suburbs.jpg') no-repeat;
	 position: relative;
	}
	#map li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
	
	#map a {display: block; text-decoration: none; font-size:13px; line-height:14px;}
	
	li#ashmore {left: 160px;top: 200px;z-index: 10;}
	li#ashmore, li a.ashmore {height: 20px;width:60px;}
	
	li#benowa {left: 190px;top: 270px;z-index: 10;}
	li#benowa, li a.benowa {height: 20px;width: 50px;}
	
	li#burleigh {left: 350px;top: 500px;z-index: 10;}
	li#burleigh, li a.burleigh {height: 20px;width: 80px;}
	
	li#burleigh-heads {left: 335px;top: 540px;z-index: 9;}
	li#burleigh-heads, li a.burleigh-heads {height: 25px;width: 45px;}
	
	li#burleigh-waters {left: 280px;top: 545px;z-index: 12;}
	li#burleigh-waters, li a.burleigh-waters {height: 30px;width: 50px;}
	
	li#carrara {left: 80px;top: 260px;z-index: 11;}
	li#carrara, li a.carrara {height: 20px;width:40px;}
	
	li#clear-island-waters {left: 210px;top: 400px;z-index:13;}
	li#clear-island-waters, li a.clear-island-waters {height: 30px;width: 50px;}
	
	li#coolangatta {left: 585px;top: 765px;z-index: 10;}
	li#coolangatta, li a.coolangatta {height: 20px;width: 70px;}

	li#gold-coast {left: 250px;top: 290px;z-index: 10;}
	li#gold-coast, li a.gold-coast {height: 25px;width: 120px;}

	li#labrador {left: 205px;top:75px;z-index: 10;}
	li#labrador, li a.labrador {height: 20px;width: 55px;}

	li#miami {left: 330px;top: 470px;z-index: 10;}
	li#miami, li a.miami {height: 20px;width: 48px;}

	li#mudgeeraba {left: 110px;top: 490px;z-index: 10;}
	li#mudgeeraba, li a.mudgeeraba {height: 20px;width: 65px;}

	li#palm-beach {left: 410px;top:615px;z-index: 10;}
	li#palm-beach, li a.palm-beach {height: 20px;width: 60px;}

	li#paradise-point {left: 215px;top: 240px;z-index: 10;}
	li#paradise-point, li a.paradise-point {height: 20px;width: 48px;}

	li#robina {left: 180px;top: 490px;z-index: 10;}
	li#robina, li a.robina {height: 20px;width: 48px;}

	li#southport {left: 250px;top: 135px;z-index: 10;}
	li#southport, li a.southport {height: 20px;width: 60px;}

	li#surfers-paradise {left: 292px;top: 240px;z-index: 10;}
	li#surfers-paradise, li a.surfers-paradise {height: 30px;width:50px;}

	li#varsity-lakes {left:280px;top: 505px;z-index: 10;}
	li#varsity-lakes, li a.varsity-lakes {height: 30px;width: 40px;}

	#News ul {margin:0;}
	#News ul li {line-height:22px; margin-left:0px; list-style:none; margin-bottom:15px; padding-bottom:15px;}
	#News ul li a {font-size:16px; text-decoration:none;color:#555;}
	#News .rss-date {font-size:12px;float: left;width: 100%;color: #999;}
	#News .title {border:none; text-align:left;}
	#News .title a {text-decoration:none;}
	
/* =============================================================================
   menu + sub menu  
   ========================================================================== */
	/* Main menu */
	
	.menu {height:50px; margin-top:0px !important; margin-right:10px;}
	.menu a {font-weight: normal !important;}
	.menu li { min-width:0px; font-size:18px; font-family: Arial, sans-serif; margin-left:30px; padding: 0 !important;}
	.menu li a {color: #555; font-size:16px; line-height:50px; border-bottom: #fff solid 4px;-webkit-transition:none !important; -moz-transition:none !important; -o-transition:none !important; transition:none !important;}
	.menu li ul li { min-height:25px; }
	.menu li ul a, #hpages li ul a,.submenu li ul a,.category li ul a, .submenu_account li ul a {line-height:normal; } 
	.menu li.current_page_item a, .menu li a:hover {border-bottom: #F85C20 solid 4px;}
	.menu li.last {margin-left:20px; margin-top:5px;}
	.menu li.last a {line-height:40px;color:#FFF;}
	
	/* Sub menu */
	#submenubar {background:none !important;}
	#submenubar #s {width: 540px;padding: 12px 12px 12px 40px;}

	#searchBox {margin: 5px 0px 20px 8px;width: 100%;float: left; padding:0px !important; text-align:center;}
	#searchBox p { padding:5px 0 10px 0;color: #FFF;font-size: 16px;text-shadow:0 1px 0 rgba(0,0,0,0.2); }
	#searchBox .searchBtn {margin-left: 20px;font-size: 14px;color: #FFF;padding: 11px 20px;cursor: pointer;}
	#searchBox #catsearch, #searchBox #s { float:left; margin-right:6px; border-radius:3px !important; background:#fff !important; color:#666; font-size: 16px;}
	#catsearch {width:210px;padding: 11px;margin: 0 5px 0 20px !important;}
	#searchBox a { margin-left:15px; padding-top:10px; float:left; text-decoration:none !important; }	
	
	#search-icon {content:''; background: url(../images/search-icon.png) !important; display:block; float:left; width:19px; height:24px;margin-top: 10px; position:absolute;margin-left: 10px;}
	
	#AdvancedSearchBox h2 { color:#666; }
 	.AdvancedSearchBox { border: 1px solid #ddd;  padding:10px; background:#efefef; }
	.AdvancedSearchBox h2 { font-size:20px; }
	.AdvancedSearchBox label { font-size:16px; color:#666; }
 
	
/* =============================================================================
   Content
   ========================================================================== */
	
	#content {    } 
	.left3cols,.middle3cols,.right3cols { margin-top:10px; }
	.path a, .path {display:none;}
	#PPTGalleryPage ul.items.list_style .tags1 a {background:none !important; padding-left:0px !important;}
	.latest-listings h2.title a {color:#555;}
	
	.column, .columns {float: left;display: inline;margin: 0 10px;}
	.column.first, .columns.first { margin-left:0px !important;}
	.column.last, .columns.last {margin-right:0px !important;}
	
	.one-third.column {width: 300px;}
	.eight.columns {width:460px; display: inline;float:left; margin:0 10px;}
	.sitemap .list {list-style: none;padding: 0;margin: 0 0 0 -20px;}

/* =============================================================================
   Footer
   ========================================================================== */

	#footer {background:#eee;margin:20px 0 0px !important;border-top:1px solid #d6d6d6; padding: 0 0 15px 0;}
	#copyright {margin-top:20px;margin-left: 15px; }
	#footer h3 { color:#777; font-size:16px; }
	#footer p { color:#444; }
	#copyright p {color:#999 !important;float:left; width:66%;font-size:11px !important;}
	#copyright p a { text-decoration:none !important; }
	.recentarticles a { color:#ffffff; }
	#footer .first_col { color:#ffffff; }
	.footer-link {color:#999;}
	
	.footer-menu li {line-height:24px;font-size:12px;}
	.footer-menu li a {color: #444;}
	
	#footer-logo {float:right;text-align:right; margin-right:30px;}
	
	#twitter-btn,#facebook-btn,#rss-btn,#linkedin-btn, #pinterest-btn,#skype-btn {margin-right:10px;float:left;height:32px;width:32px;background:url(../images/social.png) no-repeat;}
		
	#twitter-btn { background-position:-5px -5px;}
	#facebook-btn { background-position:-39px -5px;}
	#rss-btn { background-position:-73px -5px;}
	#linkedin-btn { background-position:-107px -5px;}
	#pinterest-btn { background-position:-142px -5px;}
	#skype-btn { background-position:-176px -5px;}
	
	/* Twitter Widget */
	.twitter-widget {list-style: none;font-size: 12px;margin:0 0 10px 0;}
	.twitter-widget li {line-height:24px;}
	.twitter-widget li::before {content:''; background: url(../images/twitter.png) no-repeat; display:block; width:16px; height:16px; float:left;margin-right: 5px;top: 3px;position: relative;}
 	
/* =============================================================================
   _sidebar.php
   ========================================================================== */ 

	#sidebar { background:#fff;   }
	#sidebar .photo { float:right; }
	#sidebar .itembox {margin-bottom:20px;}
	 
/* =============================================================================
   home page
   ========================================================================== */ 

	#PPTHomePage #homeFeaturedList h3 { line-height:10px;}	 

	#categorylistwrapper ul {
		margin: 0;
		list-style: none;
		padding: 0;
		background-color: #fff;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
		-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
		box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.08);
	}

	#categorylistwrapper ul li a {
		display: block;
		margin: 0 0 -1px !important;
		padding: 8px 18px;
		border: 1px solid #dddddd;
		border-bottom-color: #efefef;
		border-top-color: #efefef;
		color: #333;
	}
	
/* =============================================================================
   _gallerypage.php
   ========================================================================== */
   
  	.searchresultsbar { padding:0px; color:#999; } 
	.searchresultsbar a { color:#666; }
	#PPTGalleryPage .minH { min-height:140px; }
	
	.frame > img, .stwpvp > img { max-height: 140px; }

	ol.pag_switch {	font-size: 0px;}
	ol.pag_switch li {	display: inline-block;}
	ol.pag_switch a.pag_switch_button {	background: #e6e6e6 url('images/pag-bg.png') repeat-x;	border: 1px solid #bbbbbb;	border-left: none;	display: inline-block;	margin: 0px;	padding: 3px 6px 1px 6px;	-webkit-box-shadow: 0px 1px 0px #ffffff;	-moz-box-shadow: 0px 1px 0px #ffffff;	box-shadow: 0px 1px 0px #ffffff;}
	ol.pag_switch a.selected.pag_switch_button, ol.pag_switch a.pag_switch_button:active {	background: #d0d0d0 url('images/pag-bg-selected.png') repeat-x;}
	ol.pag_switch li:first-child a.pag_switch_button {	border-left: 1px solid #bbbbbb;	-webkit-border-top-left-radius: 4px;	-webkit-border-bottom-left-radius: 4px;	-moz-border-radius-topleft: 4px;	-moz-border-radius-bottomleft: 4px;	border-top-left-radius: 4px;	border-bottom-left-radius: 4px;}
	ol.pag_switch li:last-child a.pag_switch_button {	-webkit-border-top-right-radius: 4px;	-webkit-border-bottom-right-radius: 4px;	-moz-border-radius-topright: 4px;	-moz-border-radius-bottomright: 4px;	border-top-right-radius: 4px;	border-bottom-right-radius: 4px;}
	
	#subcategories {  border-top:1px solid #ddd; margin:8px; }
	#subcategories ul {  margin-left:-15px; }
	.dropui { margin-right:10px; margin-top:-2px;}
	
	#PPTGalleryPage #subcategories ul li a {padding-left: 35px;}
		 
	.items { 	margin-bottom: 30px;}
	.items li {	margin-left: 15px;	margin-top: 20px;	display: inline-block; float:left;	overflow: hidden; }
	.items .preview {	margin-bottom: 10px; }
	.items li .frame {  margin-left:auto; margin-right:auto; display:block; max-height:200px; max-width:200px; border:0px !important; padding:0px !important; border-radius:0px !important; }
	.items a.title {	font-size: 24px;color: #555333;	margin: 5px; }
	.items .tagline { font-size:12px; }
	.title a { font-size:18px;line-height: 25px; }
 
	.items .actions { display:none; }
	
	.middle2cols .actions  { padding-top:10px; float:left; margin-top:5px; padding:10px 0 0 !important; margin-bottom:20px; }
	.middle3cols .actions  { padding-top:10px; width:520px; margin-top:5px; }	
	
	.actions { padding:10px; }
		
	/* tags */
	.items .tags1 { display:none; }
	ul.items.list_style .tags1 { display:block; font-size:10px;   margin-right:10px; margin-top:5px; }
	ul.items.list_style .tags1 a { text-decoration:none !important; }
	
	ul.items.list_style {	margin: 0px;}
ul.items.list_style li {
background: #FFF;
margin: 0 0 20px;
display: block;
overflow: hidden;
float: none;
padding: /*10px*/ 0;
}
	ul.items.list_style a.title {	margin: 0px 0px; }
	.three_columns p {margin:0px; font-size:11px; line-height:16px; }
	ul.items.list_style .preview {	width: 160px;	min-height: 100px;	margin-top: 10px;	margin-right: 40px;	float: left;	margin-bottom:10px;}
	 
	ul.items.list_style .actions { display:block; }	
	ul.items.list_style .smalltags { font-size:10px; }	
	.three_columns .ratingblock  { display:none; }
	
	/* page navigation styles */
	ul.paginationD { padding:0px; border:0px; float:right; margin-right:0px !important; margin-top:10px;}
	
	/* icons for new features */
	#PPTGalleryPage .iconss { text-decoration:none !important; padding-left:20px; background:url(images/icons/save.png) no-repeat; padding-right:5px; display:none; }
	#PPTGalleryPage .iconvss { text-decoration:none !important; padding-left:20px; background:url(images/icons/vsave.png) no-repeat;   padding-right:5px; display:none;}
	#PPTGalleryPage .iconemail { text-decoration:none !important; padding-left:20px; background:url(images/icons/email.png) no-repeat; display:none;}	
	#PPTGalleryPage .iconemail:hover { background-position:0px -18px; }
	#PPTGalleryPage .iconvss:hover { background-position:0px -17px; }
	#PPTGalleryPage .iconss:hover { background-position:0px -17px; }
	
	.iconfavs { display:none;text-decoration:none !important; padding-left:20px; background:url(images/icon-home-list.png) 0px 2px no-repeat; padding-right:5px; }
	
	/* featured listing styles */
	.three_columns .featuredlisting { } 
	.three_columns .smalltags { display:none; }
	.three_columns .tagline { display:none; }
	
    .featuredlisting .title a { color:#77a600 !important; line-height: 27px; }
	.featuredlisting .tagline {font-size: 13px !important;line-height:20px !important;}
	.featuredlisting .frame { }
	.featuredlisting:hover {}
	 
	/* 3 column extras */
	#PPTGalleryPage .middle2cols ul.items.three_columns li {	width: 200px;	height: 220px;}
	#PPTGalleryPage .middle3cols ul.items.three_columns li {width: 160px; height: 210px; overflow:hidden; }	
	#PPTGalleryPage .three_columns .txtbit { float: left;width: auto;}
	#PPTGalleryPage .three_columns .ititle { text-align:center; width:130px; }
	#PPTGalleryPage .three_columns .ititle a { font-size:16px !important;line-height:20px;font-size:12px;text-align:center; }
	#PPTGalleryPage .three_columns .excerpt { display:none; }	
	
	/* star rating system */
	#PPTGalleryPage .ratingblock, #PPTHomePage .ratingblock {  float:left; margin-left:10px; margin-top:0px;  }
	.ratingtext  { display:none; }
	.stwpvp { max-width:150px; }
	.favtxtm { margin-right:10px; margin-top:6px; text-decoration:none !important; display:none; }
	.attachment { border:0px !important; box-shadow:none !important;}
	.frame, .stwpvp {background:none !important; border:0px !important; padding:0px !important; border-radius:0px !important;}
	.enditembox {border-top:0px !important; padding:0 0 20px 0 !important; background:none !important;}
 
/* =============================================================================
   _item.php view
  ========================================================================== */

	/* text colors */
	#PPTGalleryPage ul.items li .ititle {  padding:0px; margin:0px; font-size:30px !important; line-height: 24px; }
	#PPTGalleryPage ul.items li .ititle a { color:#333; font-size:21px;}
		
	/* tags */
	#PPTGalleryPage ul.items.list_style .tags1 a { color:#666; background:url(images/i/b2.png) 0px 1px no-repeat; padding-left:15px; margin-right:1px; text-decoration:none !important; }
	#PPTGalleryPage ul.items.list_style .tags1 { display:block; font-size:11px;   margin-right:10px; }	 
	#PPTGalleryPage .items .tags1 { display:none; }
 	
	#PPTGalleryPage .txtbit { float:left; width: 450px; }
	#PPTGalleryPage .middle3cols .txtbit { width: 320px; }
	
	#PPTHomePage #PPTGalleryPage #itemsbox .three_columns { margin-left:-10px;  }
		
/* =============================================================================
   _single.php
   ========================================================================== */ 

   .entry p {line-height: 1.6 !important;}
 
	.attachment { margin:5px; }
	#PPTSinglePage-post .ratingblock { float:right;display:block; margin-right:10px; }
	#tab1 hr { margin:0px; margin-top:10px;  }
	.tags { margin-top:10px; }
	.PackageIcon { float:right; }
	.buttonbox { margin:10px 0 0; }
	.buttonbox a { margin-right:10px; }
	#PPTSinglePage-post #begin h1 {font-size: 38px; line-height:38px;margin: 0px 0 10px !important;color: #333; text-align:left;}	
	#PPTSinglePage-post .tagline {line-height: 1.4; font-size: 24px; color: #A0A0A0 !important;}
	#PPTSinglePage-post .entry { padding-top:10px; }
	#PPTSinglePage-post .texttitle { height:40px; line-height:40px; }
	#PPTSinglePage-post .itemboxinner { overflow:visible; }
	
	#begin .left {width:63%; float:left;}
	
	#begin {background:none !important;}
	#PPTSinglePage-post .itemboxinner #begin {background:none !important; border:none !important;}
 
/* =============================================================================
   _tpl_add.php
   ========================================================================== */ 
	
	.payicon { float:right; margin-right:0px; background: #fff url('images/buy_paypal.gif') no-repeat; width:200px; height:70px; }
	.extrainfo { background:#efefef; border-top:2px solid #ddd; border-bottom: 2px solid #ddd; padding:10px; margin-top:30px; margin-right:0px;}	
 
	#steptable div.steps h4 { color:#CCCCCC; } 
 
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
	/* Mobile (Portrait) Note: Design for a width of 320px */
	@media only screen and (max-width: 767px) {		.wrapper { width: 300px; position:relative; padding:0; }
		.w_960 {width: 300px;}
		#header {text-align:center;}
		#header .w_960::after {display:none;}
		#logo {float:none !important;}
		.menu li {padding:0 10px;}
		#submenubar #s {width:220px;}
		#catsearch {margin:10px 10px 0 0 !important;}
		#searchBox .searchBtn {margin-top:10px;}
		.middle2cols {width: 100%;margin-left: 0;}
		.calltoaction {padding:12px;}
		#sidebar {width: 100%;margin: 0;}
		ul.items.list_style .preview {min-height:0px;}
		.middle2cols .actions {margin-bottom:10px; padding:0px; width:100%;}
		.entry-content.home h1 {line-height:50px;}
		#featured-banner .maroon.large.button {padding:0 18px; margin-bottom:0px; font-size:18px;}
		.entry-content.home {padding:0px;}
		#copyright {margin: 20px 0 0;text-align: center;}		
		#copyright p {width:96%;}
		#footer-logo {text-align: center;float: none;width: 100%;}	
		#footer .right3cols {width:280px;}
		#griddler {width: 300px !important;}
		#griddler.col3 article {width:97.3% !important;}
	}
	
	/* Mobile (Landscape) Note: Design for a width of 480px */
	@media only screen and (min-width: 480px) and (max-width: 767px) {		.wrapper { width: 420px; }
		.w_960 {width: 420px;}
		#submenubar #s {width:340px;}
		#footer-logo {margin-top: 10px;margin-right: 30px;}
		#griddler {width: 420px !important;}
	}
	
	.custom_content div { border:solid 1px #dadada; width:468px; height:68px; }
	.custom_content div h4 { padding:0 0 0 5px; margin:0;}
	.custom_content div h4 a { font-size:22px; line-height:26px; }
	.custom_content div h4 a:hover { text-decoration:underline; }
	.custom_content div p { font-size:11px; line-height:13px; color:#333333; padding:0 0 0 5px; margin:0; }
